# Spigot


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**inputs** | **List[str]** |  | [optional] 
**name** | **str** |  | [optional] 
**path** | **str** |  | [optional] 
**prob** | **float** |  | [optional] 
**topk** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.spigot import Spigot

# TODO update the JSON string below
json = "{}"
# create an instance of Spigot from a JSON string
spigot_instance = Spigot.from_json(json)
# print the JSON string representation of the object
print(Spigot.to_json())

# convert the object into a dict
spigot_dict = spigot_instance.to_dict()
# create an instance of Spigot from a dict
spigot_from_dict = Spigot.from_dict(spigot_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


